<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Magical Mystery Tour Checkout</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <meta name="theme-color" content="#563d7c">

<body class="bg-light">
<div class="container">
    <div class="py-5 text-center">
        <img class="d-block mx-auto mb-4" src="/img/bus.png" alt="" width="200">
        <h2>Magical Mystery Tours</h2>
    </div>

    <div class="row">
        <div class="col-md-6 offset-md-3 order-md-2 mb-5">
            <p class="lead">Select 'Manage Cards' to view, add, and delete your saved cards.</p>
            <a role="button" class="btn btn-secondary btn-lg btn-block nav-btn" href="/managecards.html">
                Manage Cards
            </a>
        </div>
    </div>

    <div class="row">
        <div class="col-md-6 offset-md-3 order-md-2">
            <p class="lead">Select 'Checkout' to review items in your cart, add a payment method, and complete your
                purchase.</p>
            <a role="button" class="btn btn-secondary btn-lg btn-block nav-btn" href="/checkout.html">
                Checkout
            </a>
        </div>
    </div>

    <footer class="my-5 pt-5 text-muted text-center text-small">
        <p class="mb-1">© 2020 Magical Mystery Tours</p>
        <ul class="list-inline">
            <li class="list-inline-item"><a href="#">Privacy</a></li>
            <li class="list-inline-item"><a href="#">Terms</a></li>
            <li class="list-inline-item"><a href="#">Support</a></li>
        </ul>
    </footer>
</div>
</body>
</html>
